{
  "paths": [
    {
      "_path": "bin/guppy",
      "path_type": "hardlink",
      "sha256": "73aa45f1834104e41e8ee208a2263f4d7470c9785e464eeb2e44911906bd3a27",
      "size_in_bytes": 7697421
    },
    {
      "_path": "bin/pplacer",
      "path_type": "hardlink",
      "sha256": "e479bdec5c0a2a1bac983f9a45b66b68d399e8e34478bd32832e2b038532cad3",
      "size_in_bytes": 6766315
    },
    {
      "_path": "bin/run-sepp.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "acab819fd44683445403ff612d967e4efe0ec4445a2031a844ff0cc5e30a8da9",
      "size_in_bytes": 4637
    },
    {
      "_path": "bin/run_abundance.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "8836b60dd14c1f72f886a37796fe183cef50cbce5ff00ef7c6cf3b80350c6f3e",
      "size_in_bytes": 1273
    },
    {
      "_path": "bin/run_sepp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "971f1bd2c2d42ba77aa827b776609b01003da9cb162b9a1fcf3496c96ec04bb8",
      "size_in_bytes": 1308
    },
    {
      "_path": "bin/run_tipp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "3efe12052a75d612dca6998fedb4e86af67b5a9e205d681a4dd0f8571c0cce86",
      "size_in_bytes": 1276
    },
    {
      "_path": "bin/run_tipp_tool.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "e19c1cd4bff1138982a9dccd3e1a42728155f7e181ada8d597a3d23dfe1628f2",
      "size_in_bytes": 2617
    },
    {
      "_path": "bin/run_upp.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b54994162113ef12f3cbc0f7558e82acd416ec16030279aaad0c1c36b9e157f1",
      "size_in_bytes": 1275
    },
    {
      "_path": "bin/seppJsonMerger.jar",
      "path_type": "hardlink",
      "sha256": "2792d31ef6cd792013800f732d7741f38bba9b8f8eff0199a0f825015bcad746",
      "size_in_bytes": 1731091
    },
    {
      "_path": "bin/split_sequences.py",
      "path_type": "hardlink",
      "sha256": "1e9f3aa763db9ea7bd0d4d6d22c3b5e6128e38e22af091405b653f6d9d2d6adc",
      "size_in_bytes": 1518
    },
    {
      "_path": "home.path",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "0ab36d1f3fbccc39037516514ca2fba3a80a6ebad0353d541fa91cb211fd42e8",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.7/site-packages/home.path",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sepp_1595424321999/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "0ab36d1f3fbccc39037516514ca2fba3a80a6ebad0353d541fa91cb211fd42e8",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1d629db3c43f87f7fbe9354e89ae24c8d9a7b4b20912c59a9d9125a67ebc19d7",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2ea8525edff337ff0009914a56b678ec8f8246fa7cbf75eddfb598e38b9cd3da",
      "size_in_bytes": 3647
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8389ccb3b77e5e5f7ec42f57a2f52bb031c65edf854f4135ed8aa8f760c47ef6",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "081ab4ebfe30dce1db8c6197805c79cb6656a2f59c8262bb793c84a77e92b9c1",
      "size_in_bytes": 78
    },
    {
      "_path": "lib/python3.7/site-packages/sepp-4.3.10.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "18864c7c2777a5779d752e4700b987b8184c34e0fa940c0c7184526c80da51d8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__init__.py",
      "path_type": "hardlink",
      "sha256": "a34fba8969ab5cd887c14b9e11b679a7696790450a01ef078c58b66a72cbc9fa",
      "size_in_bytes": 2653
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6b75cdbee14121e796b05335bf0c8dafc8a8a51f8c04f5b0546778c7660baa42",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/algorithm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8990e09ad73c84040bd86077b48dbfaa297f175683afbd2a81753409f940f947",
      "size_in_bytes": 10350
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b5a608e6f55d6dbff31b40e57c918a61b98ec6a62338d98b9a29d87fdba2a06a",
      "size_in_bytes": 25967
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/checkpointing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2c60847401e35148e8080bef63024651bac2aeb54ab7f7eb62e1f1a63e4ae2a5",
      "size_in_bytes": 4868
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d5b0a3aa498b638b174c8b57dc9d024f436bf4c8be3410e44d608b0baab5c56f",
      "size_in_bytes": 10246
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/decompose_tree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1df49ca038b50d45de8d6b93feb3248d6fc3013bb1c9ee19c56248a0c58688b9",
      "size_in_bytes": 4542
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/ensemble.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b3ace21d227f405123f1fb8e85080a51271a487c02c3c2e2ce864d7092d6362a",
      "size_in_bytes": 8572
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/exhaustive.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d7ddf6fe63ee2bac0a5dea47154e1a3faf2206652685f8a2cdef4507d8c2c0e5",
      "size_in_bytes": 14351
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/exhaustive_tipp.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f516527631aa1e4f8e0e4356824b6a3c6f2f4529abf942699b624282437efacf",
      "size_in_bytes": 17401
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/exhaustive_upp.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1255430d84dc8196fe0ac20e00f72edd736fb6df70f80c2a0bbbf5f2fa59e0b4",
      "size_in_bytes": 12741
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/filemgr.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "246cbc6d3369ac04edfd8f5f90a70e6db582fbc13a39a28286614dcc00907699",
      "size_in_bytes": 5241
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/jobs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2510203c17f3e05a042d64021c3f4ea95083a26cd40f54df0fe36699d878c0e5",
      "size_in_bytes": 26228
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/math_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "222f44fb0348befd6a4c49910439ee91b7bbdcf231a57813b06d329d99c6727b",
      "size_in_bytes": 519
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/metagenomics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "48d60a70edab64248c1e91dfb6a6fb844162266d694448f4e1d29df77e09cc6a",
      "size_in_bytes": 15717
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/problem.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "36c688aa67091edcec08e7be1770168e45bd6cb539d1c9f29c1e7e8de7c1cc2e",
      "size_in_bytes": 9243
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/scheduler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "16dfd11a524dfb43d339544cd9d31439aa8e5e3a594a202ec2536c85dbd78cc1",
      "size_in_bytes": 16471
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/scratch.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0965ec495c0caa0d3ef3070660e9b15b1f937958cad1cd489e99a61735a2bb13",
      "size_in_bytes": 4245
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/__pycache__/tree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ed5449c1ad37c82b3e4d09ae1f2e2518b514e1c5b9f5547f5f2e87db612bb9bc",
      "size_in_bytes": 12736
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/algorithm.py",
      "path_type": "hardlink",
      "sha256": "d8c315c003a963e8c5dee041141b72ea191cb9b56138b01a3f182aba4c7f1d93",
      "size_in_bytes": 13035
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/alignment.py",
      "path_type": "hardlink",
      "sha256": "0bd5b968dfef0d132dd4a021f9ff5a9580d01e9c22997cf1ae5be375ec0a0d77",
      "size_in_bytes": 30364
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/checkpointing.py",
      "path_type": "hardlink",
      "sha256": "39244678fd43ddf28ebcfe22d3c5df16643c3c72ecc6d65af600dedac95ef8e0",
      "size_in_bytes": 6018
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/config.py",
      "path_type": "hardlink",
      "sha256": "7e4d4655c5eb00f8e151d605b947a9d2f461debe446681be1db040984799cec7",
      "size_in_bytes": 13143
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/decompose_tree.py",
      "path_type": "hardlink",
      "sha256": "f19543a3346e5ea3732093d09bbb4c683063c6235c4038740afb455b98b7a963",
      "size_in_bytes": 6523
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/ensemble.py",
      "path_type": "hardlink",
      "sha256": "89203805961fa231f8ffd3f7e61c851b588c52cb013641e34c573861ff62755c",
      "size_in_bytes": 9841
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/exhaustive.py",
      "path_type": "hardlink",
      "sha256": "2bee1bb435238b11c00a8ae69147d6e3f09dd566e4c7b4bb52df6dc2792166d3",
      "size_in_bytes": 22066
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/exhaustive_tipp.py",
      "path_type": "hardlink",
      "sha256": "d488be72ed6d2ee38953ded5298e1543769cc12873e5ffeb6c1da601b23d76e4",
      "size_in_bytes": 24536
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/exhaustive_upp.py",
      "path_type": "hardlink",
      "sha256": "f1f7f300436ec477943449ac6173d05a87b0c2f7c3a2d706d87a24ab544b965a",
      "size_in_bytes": 19406
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/filemgr.py",
      "path_type": "hardlink",
      "sha256": "cbb07961c6997e7eee35a83d54d03804a529f7c2b2517fbe86b951b2dccb8f0b",
      "size_in_bytes": 6151
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/jobs.py",
      "path_type": "hardlink",
      "sha256": "c24dbf7a1a0ea8590983d8fc6b539d52ad5c6b1895787f7c3f31cb88a1ca281d",
      "size_in_bytes": 32762
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/math_utils.py",
      "path_type": "hardlink",
      "sha256": "3dcbac3f61d45d1643bdb97dae26cd9b6504fa14cd8209a09a61047818765441",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/metagenomics.py",
      "path_type": "hardlink",
      "sha256": "914dd56229cf53835d93c8cfd27da68e976a2aafd341e9f7283a2b0382f72821",
      "size_in_bytes": 26609
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/problem.py",
      "path_type": "hardlink",
      "sha256": "1ff1c2145d4e4541696de1ba1c249f69cc8b93c9b7071228b2ffe896f1684ea5",
      "size_in_bytes": 9162
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/scheduler.py",
      "path_type": "hardlink",
      "sha256": "4d6b53e5ecc8289d335cbdc8277dfafa0aa04f84e7ecd801149c9ad28604167f",
      "size_in_bytes": 18064
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/scratch.py",
      "path_type": "hardlink",
      "sha256": "f1a04dce9817d37d7ba199997bd9a191e57f469fa964d7fc87ce28da5dcb5f43",
      "size_in_bytes": 6608
    },
    {
      "_path": "lib/python3.7/site-packages/sepp/tree.py",
      "path_type": "hardlink",
      "sha256": "563d33f2c526452f142da5739276afde8723d5a285aacaade6b58717e7e636b8",
      "size_in_bytes": 16288
    },
    {
      "_path": "share/sepp/ref/RAxML_info-reference-gg-raxml-bl.info",
      "path_type": "hardlink",
      "sha256": "e061e9aee64dfaf1b954a60533acd3dd62f2ff3908c6126ea188217c627fdef7",
      "size_in_bytes": 12105
    },
    {
      "_path": "share/sepp/ref/input_fragments.fasta",
      "path_type": "hardlink",
      "sha256": "3b9c3d9324269169125bbd4e6347d28f6c0f5bb7c34dc52f43cc191304cb13c4",
      "size_in_bytes": 1360
    },
    {
      "_path": "share/sepp/ref/reference_alignment_tiny.fasta",
      "path_type": "hardlink",
      "sha256": "c11c8412917cc44abcdb7b9cc746259aff2dbb0efe3996e670f9b2b41b53e408",
      "size_in_bytes": 657514
    },
    {
      "_path": "share/sepp/ref/reference_phylogeny_tiny.nwk",
      "path_type": "hardlink",
      "sha256": "b439fc579b6a4bb4272bce3db7508392910cbd190b07382b93fe68c443f60989",
      "size_in_bytes": 33315
    },
    {
      "_path": "share/sepp/sepp/main.config",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "032935b46b60ef536914aed5622e36d5ed43674c8938b3867204c984ffd284ca",
      "size_in_bytes": 502
    }
  ],
  "paths_version": 1
}